/* BOTONES */

.btn .vce-button {
    background-color: var(--c-secundario-dark) !important;
    color: var(--c-blanco) !important;
    border: 0.5px solid var(--c-secundario-dark) !important; 
    padding: 3px;
    margin: 0px;
    
    position: relative;
  

    text-transform: uppercase;
    font-size: 1rem /*16px*/ !important;
    font-family: 'Comic Craft', sans-serif !important;
    
    letter-spacing: 0.125rem;
   
    overflow: hidden;
    display: inline-block;
    transition: all 0.6s ease;
  }
  
  
  a.vce-button:before {
    border: none !important;
    transition: all 0.6s ease;
    
  }
  
  .btn .vce-button:hover {
    background-color: var(--c-blanco) !important;
    color: var(--c-secundario-dark) !important;
    transform: scale(1.05);
    transition: all 0.6s ease;
    
  }

  
.btn-white .vce-button {
  background-color: var(--c-blanco) !important;
  color: var(--c-primario-dark) !important;
  border: 0.5px solid var(--c-blanco) !important; 
  padding: 3px;
  margin: 0px;
  
  position: relative;


  text-transform: uppercase;
  font-size: 1rem /*16px*/ !important;
  font-family: 'Comic Craft', sans-serif !important;
  
  letter-spacing: 0.125rem;
 
  overflow: hidden;
  display: inline-block;
  transition: all 0.6s ease;
}


a.vce-button:before {
  border: none !important;
  transition: all 0.6s ease;
  
}

.btn-white .vce-button:hover {
  background-color: var(--c-primario-dark) !important;
  color: var(--c-blanco) !important;
  transform: scale(1.05);
  transition: all 0.6s ease;
  
}